/* ===================================================== */
/* FLOATING */
/* ===================================================== */

@keyframes floating {

    0% {

        transform: translateY(0px);

    }

    50% {

        transform: translateY(-12px);

    }

    100% {

        transform: translateY(0px);

    }

}

/* ===================================================== */
/* LOGO GLOW */
/* ===================================================== */

@keyframes pulseGlow {

    0% {

        box-shadow:
            0 0 0 rgba(255,255,255,0);

    }

    50% {

        box-shadow:
            0 0 40px rgba(255,255,255,0.15);

    }

    100% {

        box-shadow:
            0 0 0 rgba(255,255,255,0);

    }

}